---
title: "Get public price catalog"
description: "Public. No authentication. May be cached."
canonical: "https://verbafy.io/docs/api/billing/get-billing-catalog"
last-updated: "2026-09-23"
---

# Get public price catalog

Public. No authentication. May be cached.

`GET /api/v1/billing/catalog`

OpenAPI operation `getBillingCatalog`. This route does not use Clerk JWT or API key auth. Machine-readable contract: [OpenAPI](/openapi.json).

## curl

```curl
curl -X GET 'https://verbafy.io/api/v1/billing/catalog'
```

## JavaScript

```javascript
const response = await fetch('https://verbafy.io/api/v1/billing/catalog', {
  method: 'GET'
});
```

## Python

```python
import httpx

response = httpx.get(
    "https://verbafy.io/api/v1/billing/catalog",
)
```

```json
{
  "@context": "https://schema.org",
  "@graph": [
    {
      "@type": "Organization",
      "@id": "https://verbafy.io/#organization",
      "name": "Verbafy",
      "url": "https://verbafy.io",
      "inLanguage": "en",
      "knowsAbout": [
        "YouTube transcription",
        "Spotify episode transcription",
        "Meeting recording transcription",
        "Speaker diarization",
        "Transcript export"
      ],
      "hasOfferCatalog": {
        "@id": "https://verbafy.io/pricing#offers"
      },
      "contactPoint": {
        "@type": "ContactPoint",
        "contactType": "customer support",
        "email": "support@verbafy.io",
        "url": "https://verbafy.io/contact"
      }
    },
    {
      "@type": "TechArticle",
      "@id": "https://verbafy.io/docs/api/billing/get-billing-catalog#page",
      "name": "Get public price catalog",
      "description": "Public. No authentication. May be cached.",
      "url": "https://verbafy.io/docs/api/billing/get-billing-catalog",
      "inLanguage": "en",
      "isPartOf": {
        "@id": "https://verbafy.io/#website"
      },
      "publisher": {
        "@id": "https://verbafy.io/#organization"
      }
    },
    {
      "@type": "BreadcrumbList",
      "itemListElement": [
        {
          "@type": "ListItem",
          "position": 1,
          "name": "Home",
          "item": "https://verbafy.io"
        },
        {
          "@type": "ListItem",
          "position": 2,
          "name": "Get public price catalog",
          "item": "https://verbafy.io/docs/api/billing/get-billing-catalog"
        }
      ]
    }
  ]
}
```
